.window {
	width:930px;
	height:300px;
	overflow: hidden;
	position: relative;
	float: left;
}
.window .center_frame {
	left:0px;
}
.islider {
	height: 300px;
	width: 930px;
	position: relative;
}
.islider img {
	margin-top: 0px;
	margin-left: 0px;
}
.next_center_frame {
	top:-300px;
	left:4000px;
}
